<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positionnement</title>
    <link rel="stylesheet" href="css/index.css">
</head>
<body>
    <div class="big-element"></div>
    <span class="big-element">bloup</span>
</body>
</html>